<template>
    <div>
        <leave-form :disabled="true"></leave-form>
    </div>
</template>

<script>
import LeaveForm from "../../components/leave/LeaveFormComponent";
export default {
    components: {
        LeaveForm
    },
    data() {
        return {
            dataObjects: []
        };
    },
    created() {
        this.prepare();
    },
    methods: {
        prepare() {
        },
    }
};
</script>
